Results 1 to 2 of 2

Thread: Help with UK LEH2082xxx WII and HBC!

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Help with UK LEH2082xxx WII and HBC!

    Hi Guys

    hope you can help, I am in the UK and have a LEH2082 Wii with 4.0 firmware.

    Now using bannerbomb I was able to install the HBC (with hackmii) but I cannot load any more channels using wad installer it says not valid applications.

    also some aplications i try to run have same result (tetris etc)

    looking around it would seem i need to change thos IOS? but they all talk about different wii versions and I am not sure if mine would be safe?

    at the moment my homebrew channel reports the following in the top right

    1.0.3
    IOS61 v19.26

    Thanks everyone

  2. #2
    Junior Member Quantum's Avatar
    Join Date
    Aug 2008
    Location
    UK
    Posts
    11
    Thanks
    4
    Thanked 38 Times in 4 Posts
    The WAD Manager doesn't ordinarily work on v4.0, but it can be made to work. There's a guide here, try that out and see if it helps. As for it being safe, as long as your Wii's serial number does not begin LU64/LU65, you should be fine.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •